---

- name: "Postfix virtual aliases"
  notify: "Postmap sasl"
  ansible.builtin.template:
    backup: true
    src: sasl_passwd.j2
    dest: /etc/postfix/sasl_passwd
    owner: "root"
    group: "root"
    mode: "600"

...
